.stred
{
    padding-top: 2vw;
}

.homeHref
{
    height: 8.2em;
    text-align: center;
    display: flex;
    align-items: center;
    margin-bottom: 2vw;
    box-shadow: var(--bigShadow);
}

.homeHref a
{
    display: flex;
    width: 100%;
    align-items: center;
    padding-bottom: 5px;
    height: max-content;
    height: inherit;
    border-radius: 3px;
}

.hlLeft
{
    flex-basis: 38%;
}

.hlRight
{
    flex-basis: 62%;
}

.homeHref h2
{
    border-bottom: none;
    background: none;
    margin-right: 1em;
    color: var(--foregroundOnColour);
}

.homeLinkItem
{    
    transition: box-shadow 0.2s;
    transition: background-color 0.2s;
    border-radius: 3px;
}

.homeLinkItem:hover
{
    text-decoration: underline;
    color: var(--foregroundOnColour);
    text-decoration-color: var(--foregroundOnColour);
    background-color: var(--mainColor);
    box-shadow: var(--xxlShadow);
    transition: box-shadow 0.2s;
    transition: background-color 0.2s;
}

.homeHref p
{
    text-align: center;
    font-size: 120%;
}

.homeLinkItem a:hover 
{ 
    text-decoration: none; 
}

.homeHref img
{
    height: 6em;
    margin-top: 1em;
    margin-left: 1em;
    float: left;
}

a:hover
{
    text-decoration: none;
}

.homeInfo p
{
    font-size: 140%;
    margin-top: 16px;
    margin-bottom: 0px;
    text-align: center;
    line-height: 150%;
    color: var(--foregroundOnColour);
}